*{
	margin:0px;
	padding:0px;
	border:0px;
}

body{
	font-family: verdana,arial, sans-serif;
	color:#ffffff;
	font-size:0.9em;
	background-color:#140d00;
	line-height:1.25em;
	text-align:justify;
}
h1,h2,h3,h4,h5,strong{	
	font-family: verdana,arial, sans-serif;
	color:#58a929;
	margin-top:0.5em;
	margin-bottom:0.2em;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif	;
	font-weight:400;
	}
	
h5{font-size:1.0em;}
h4{font-size:1.05em;}
h3{font-size:1.15em;}
h2{font-size:1.2em;}
h1{font-size:1.3em;}
	
p{	margin-top:0.8em;}
a {	color:#54b819;text-decoration:underline;}
a:link {	color:#54b819;text-decoration:underline;}
a:active {	color:#54b819;text-decoration:underline;}
a:visited {	color:#54b819;text-decoration:underline;}
a:hover {	color:#3e5710;text-decoration:underline;}


td{ vertical-align:top;	text-align:left;}

ul, ol{margin-left:20px;}
ol ol {		list-style-type:lower-alpha;	}
ol ol ol {		list-style-type:lower-roman;	}
ol ol ol ol {		list-style-type:decimal;	}


.floatr{
	float:right;
	padding-top:0px;
	padding-right:0px;
	padding-left:20px;
	padding-bottom:12px;
}	

.floatl{
	float:left;
	padding-left:0px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:12px;
}	

.formlabel{
	color:#555555;
	text-align:right;
	padding-right:1em;
}


#page{
	margin-top:1px;
	color:black;
	background-color:#ffffff;
	background-image:url(images/page-bkgd-1.jpg);
	background-repeat:no-repeat;
}
.content{
	text-align:justify;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
	padding-bottom:60px;
	color:#3e5710;
}

.content a{	color:#54b819;text-decoration:none;}
.content a:link{	color:#54b819;text-decoration:none;}
.content a:visited{	color:#54b819;text-decoration:none;}
.content a:active{	color:#54b819;text-decoration:none;}
.content a:hover{	color:#3e5710;text-decoration:underline;}

.content .nav li{
	list-style:none;
	padding:4px;
	border-left:2px solid #ffffff;
}
.content .nav li:hover{
	list-style:none;
	border-left:2px dotted #eeeeee;
}
.content .nav li a{	color:#aaaaaa;}
.content .nav li a:hover{	color:#666666;}



.quote{
	font-style:italic;
	color:#bbbbcc;
	padding:20px;
}

.blast{
	padding:20px;
	margin-top:20px;
	margin-bottom:20px;
	border-top:1px solid #3e5710;
	border-bottom:1px solid #3e5710;
	color:#3e5710;
	font-size:1.2em;	
	font-weight:700;
	text-align:center;
}

.grid td {
	padding:10px;
}

.grid .odd{
	background-color:#f0f0f0;
	border:1px solid #dddddd;
}

.grid .header{
	color:#999999;
	padding:2px;
	padding-left:10px;	
	font-size:10px;
	border-bottom:1px solid #cccccc;
}


#subpage{
	background-color:#140d00;
	background-image:url(./images/nameplate-bkgd.jpg);
	background-repeat:no-repeat;
	padding:30px;
	color:#ffffff;
}

#subpage table{
	width:100%;	
}

#subpage td{
	width:33%;	
	
}
#footer{
	background-color:#3e5710;
	color:#ade04f;
	font-size:0.7em;
	padding-top:8px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:3px;
	text-align:center;
	border-top:1px solid #67911a;
}
#footer a{	color:#ade04f;}
#footer a:link{	color:#ade04f;}
#footer a:visited{	color:#ade04f;}
#footer a:active{	color:#ade04f;}
#footer a:hover{	color:white;}

.hrule{
	margin-top:20px;
	margin-bottom:20px;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #6296e3;
}


.footer{
	background-color: #dddddd;
	color:#999999;
	font-size:7pt;
	text-align:center;
	padding:1px;
	border-top:1px solid 555555;
	border-left:1px solid #555555;
	border-right:1px solid #555555;
	border-bottom:1px solid #555555;
}
.footer a{	color:#999999;}
.footer a:link{	color:#999999;}
.footer a:visited{	color:#999999;}
.footer a:active{	color:#999999;}
.footer a:hover{	color:#ffaa00;}

.redletter{
	color:#ff0000;
	font-weight:700;
}
/*
.button{
	background-color:#f0ffff;
	color:#0e51a1;
	padding:12px;
	border:1px solid #dddddd;
}
*/

.fine{
	font-size:0.85em;
	line-height:1em;
}

.theader{
	color:white;
	font-size:22px;
	height:34px;
	width:100%;
	border-bottom:1px solid #f0f0f0;
}
.theader h1{
	color:white;
	margin:0px;
	padding-left:6px;
	padding-top:3px;
	padding-right:1px;
	padding-bottom:6px;
	font-size:22px;
	color:white;
	position:relative;
	top:7px;
}
.theader h1 a{
	color:white;
	text-decoration:none;
}

#smenu li{
	display:inline;
	position:absolute;
	top:0px;
	border:0px;
}

#inner{
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	color:#ffffff;
	background-color:#140d00;
	background-image:url(./images/nameplate-bkgd.jpg);
	background-repeat:no-repeat;
	width:980px;
	border-top:0px solid white;
	border-left:1px solid #342a18;
	border-right:1px solid #342a18;
	min-height:200px;
}

.msg{
	background-color:#000000;
	background-repeat:repeat-x;
	background-image:url(banner-tile.gif);
	border-top:1px solid black;
	border-left:1px solid black;
	border-right:1px solid white;
}


.biglist li {color:#60768d;font-size:1.1em;line-height:1.3em;}
.nobullets li{	list-style: none;}



#outer{
	width:100%;
	min-height:500px;
	background-color:#201b13;
}

#slideshow{
	height:250px;
	color:white;
	border-top:1px solid #42a6e0;
	border-bottom:1px solid #1a4e6c;
	background-color:#0085d2;
	background-image:url(./billboard/billboard-bkgd.jpg);
	background-repeat:no-repeat;
}


.bbframe{
	height:250px;
	background-color:#009407;
	background-image:url(./billboard/billboard-bkgd.jpg);
	background-repeat:no-repeat;
	border-bottom:1px solid #1a4e6c;
}
.bbframe120{
	height:120px;
	background-color:#009407;
	background-image:url(./billboard/billboard-bkgd.jpg);
	background-repeat:no-repeat;
	border-bottom:1px solid #1a4e6c;
}


.box{
	padding-bottom:10px;
	border-bottom:1px solid #efefef;
	margin-bottom:10px;
}

.cols td{
	padding-right:30px;
}

.q{
	margin-bottom:1em;
	font-weight:700;
}
.a{
	margin-bottom:1em;
}

#nameplate{
	background-color:#140d00;
	background-image:url(./images/nameplate-bkgd.jpg);
	background-repeat:no-repeat;
	background-position:bottom;	
	text-align:left;
	height:80px;
	padding-top:10px;
	padding-left:4px;
}
#nameplate h1{
	margin-top:30px;
	color:white;
	font-weight:100;
}

.hrule {
	padding-top:20px;
	margin-top:20px;
	border-top:1px solid #aaaaaa;
}

.box{
	border:1px solid #cccccc;
	padding:2px;
	background-color:#f9f9f9;
	text-align:center;
	margin-top:20px;
}
.box h3{
	text-align:center;
	color:#667788;
}

.col{
	padding-right:18px;
}

.fine{
	font-size:10px;
}

